.suoluetu_list3 li{
    position:relative;
    width:100%;
    height:140px;
    margin-top:30px;}
.suoluetu_list3 li:first-child{
    margin-top:0;}
.suoluetu_list3 li a{
    width:410px;
    height:140px;}
.suoluetu_list3 li a img{
    width:410px;
    height:140px;}
.suoluetu_list3 span{
    width:auto;
padding:0px 10px;
    height:40px;
    text-align:center;
    line-height:40px;
    color:#ffffff;
    display: block;
    background:#cccc00;
    position:absolute;
    right:0;
    top:0;}
